@font-face {
  font-family: 'Dense';
  src: url("../../../fonts/DenseRegular/DenseRegular.woff2") format("woff2"), url("../../../fonts/DenseRegular/DenseRegular.woff") format("woff"), url("../../../fonts/DenseRegular/DenseRegular.eot") format("eot"), url("../../../fonts/DenseRegular/DenseRegular.ttf") format("ttf");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Dense';
  src: url("../../../fonts/DenseBold/DenseBold.woff2") format("woff2"), url("../../../fonts/DenseBold/DenseBold.woff") format("woff"), url("../../../fonts/DenseBold/DenseBold.eot") format("eot"), url("../../../fonts/DenseBold/DenseBold.ttf") format("ttf");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow Condensed';
  src: url("../../../fonts/BarlowCondensed/BarlowCondensed-SemiBold.woff2") format("woff2"), url("../../../fonts/BarlowCondensed/BarlowCondensed-SemiBold.woff") format("woff"), url("../../../fonts/BarlowCondensed/DenseBold.ttf") format("ttf");
  font-weight: 600;
  font-style: normal;
}

.paragraph--type--step {
  display: flex;
  position: relative;
}

.paragraph--type--step .line-wrapper {
  font-size: 0.875rem;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  font-family: "Barlow Condensed", Helvetica, Arial, sans-serif;
  text-align: center;
  text-transform: uppercase;
  border-radius: 60px;
  height: 60px;
  width: 60px;
  background: #EBEBEB;
}

.paragraph--type--step .line-wrapper.empty-dot {
  height: 40px;
  width: 40px;
  margin-left: 10px;
  margin-right: 10px;
}

@media all and (min-width: 768px) {
  .paragraph--type--step .line-wrapper {
    font-size: 1.625rem;
    height: 120px;
    width: 120px;
  }
}

@media all and (min-width: 768px) and (max-width: 1440px) {
  .paragraph--type--step .line-wrapper {
    font-size: calc(1.125rem + 0.55556vw) ;
  }
}

@media all and (min-width: 768px) {
  .paragraph--type--step .line-wrapper.empty-dot {
    height: 60px;
    width: 60px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

.compact-mode .paragraph--type--step .line-wrapper {
  height: 60px;
  width: 60px;
}

@media all and (min-width: 768px) {
  .compact-mode .paragraph--type--step .line-wrapper {
    font-size: 1.25rem;
    height: 70px;
    width: 70px;
  }
}

@media all and (min-width: 768px) and (max-width: 1440px) {
  .compact-mode .paragraph--type--step .line-wrapper {
    font-size: calc(1.05rem + 0.22222vw) ;
  }
}

.compact-mode .paragraph--type--step .line-wrapper.empty-dot {
  height: 40px;
  width: 40px;
  margin-left: 10px;
  margin-right: 10px;
}

@media all and (min-width: 768px) {
  .compact-mode .paragraph--type--step .line-wrapper.empty-dot {
    margin-left: 15px;
    margin-right: 15px;
  }
}

.compact-mode .paragraph--type--step .line-wrapper .daymonth {
  margin-top: 10px;
}

.paragraph--type--step .line-wrapper .daymonth {
  margin-top: 10px;
}

@media all and (min-width: 768px) {
  .paragraph--type--step .line-wrapper .daymonth {
    margin-top: 35px;
  }
}

.paragraph--type--step .line-wrapper .daymonth + .year {
  font-size: 0.75rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 800;
  margin-bottom: 0;
}

@media all and (min-width: 768px) {
  .paragraph--type--step .line-wrapper .daymonth + .year {
    font-size: 0.8125rem;
  }
}

.paragraph--type--step .line-wrapper .year {
  font-family: "Barlow Condensed", Helvetica, Arial, sans-serif;
  color: #fff;
  padding: .3rem .5rem;
  margin-top: auto;
  margin-bottom: auto;
}

.paragraph--type--step .line-wrapper .field--name-field-extra-info {
  font-size: 0.875rem;
  font-weight: 700;
  margin: auto;
}

@media all and (min-width: 768px) {
  .paragraph--type--step .line-wrapper .field--name-field-extra-info {
    font-size: 1.625rem;
  }
}

@media all and (min-width: 768px) and (max-width: 1440px) {
  .paragraph--type--step .line-wrapper .field--name-field-extra-info {
    font-size: calc(1.125rem + 0.55556vw) ;
  }
}

.paragraph--type--step .line-wrapper .field--name-field-image {
  overflow: hidden;
  border-radius: 60px;
}

.paragraph--type--step .line-wrapper .field--name-field-image img {
  width: 100%;
  height: auto;
}

.paragraph--type--step .content-wrapper {
  margin-left: 20px;
}

@media all and (min-width: 768px) {
  .paragraph--type--step .content-wrapper {
    margin-left: 40px;
  }
}

.paragraph--type--step .content-wrapper .read-more {
  margin-top: 1rem;
}

.paragraph--type--step .content-wrapper .title + .read-more {
  margin-top: 0.5rem;
}

